body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

.material-icons, .material-icons-outlined{
    vertical-align: middle;
}
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.footer{
    width: 100%;
    margin: 0 auto;
}
.internal-container{
    width: 95%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.white-bg{
    height: 40%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 200px;
    padding-block: 50px;

}
.w-col-1{
    font-size: 25px;
    text-transform: uppercase;
    min-width: 20%;
    line-height: 1.2;
}
.w-col-1 > i,p{
    display: inline;

}
.w-col-1 i{
    font-size: 14px;
}
.w-col-2{
    min-width: 60%;
    text-align: left;
    font-size: 40px;
}
.w-col-2 .line{
    height: 2px;
    width: 350px;
    background-color: #EEFF05;
}
.w-col-2 h1{
    margin: 0;
    padding: 0;
    font-weight: 400;
}
.w-col-3 span{
    padding: 25px 25px;
    border: none;
    border-radius: 150px;
    background-color: #EEFF05;
    font-size: 30px;

}

.black-bg{
    background-color: rgb(25, 25, 25);
    color: white;
    height: 40%;
    padding-block: 50px;
}
.b-col{
    max-width: 20%;
    display: flex;
    flex-direction: column;
    min-height: 200px;
    gap: 30px;
}
.b-col-heading{
    font-size: 20px;
    color: white;
    font-weight: 300;
    text-transform: uppercase;
}
.b-col-info{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
}
.b-col-info p{
    display: block;
    margin: 0;
    padding: 0;
}
.b-col-info a, .map-cta{
    color: white;
}
.map-cta {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 20px;

}
.map-cta span{
    font-size: 20px;
    padding-left: 2px;
}
.b-col-4 span{
font-size: 24px;
}
.social-icons{
    display: flex;
    width: 100%;
    align-items: center;
    gap: 20px;
    padding-block: 15px;
    font-size: 20px;
}
.social-icons a{
    color: white;
}

